/* @charset "utf-8"; */
/* CSS Document */
* {
	padding: 0px;
	margin: 0px;
}
body {
	background-color: #E5E5CC; /*rgb(229,229,204) */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	margin: 0px auto;
	padding: 10px;
	text-align: center;
}
p {
	margin: 0px;
	padding: 2px 2px 0.8em 0px;
	font-size: 100%;
}
h1 {
	margin: 0px;
	padding: 4px 0px 4px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	color: rgb(130,0,42);
}
.h1Groen {
	color: #CECC97;
}
h2 {
	margin: 0px;
	padding: 4px 0px 4px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: rgb(0,164,232);
}
h3 {
	margin: 0px;
	padding: 4px 0px 4px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: rgb(221,151,39);
}
h4 {
	margin: 0px;
	padding: 4px 0px 4px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: rgb(130,0,42);
}
h5 {
	margin: 0px;
	padding: 4px 0px 4px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: rgb(0,164,232);
}
h6 {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: rgb(130,0,42);
}
ul, ol {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 15px;
}
blockquote {
	margin: 0px;
	padding: 0px 0px 0px 15px;
}
form {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
input, select, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000000;
	border: 1px solid #A5ACB2;
	margin: 0px;
	padding: 2px;
}
input:focus, select:focus {
	background-color: #F7F5EE;
}
input[type="checkbox"] {
	border: none;
	background-image: none;
	margin: 0px;
	padding: 0px;
}
select option {
	padding-right: 10px;
}

input[type="submit"], input[type="button"] {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #002135;
	margin: 0px;
	background-color: #E5E5CC;
	border: 1px solid #A5ACB2;
	padding: 2px;
}
a {
	font-size: 1em;
	text-decoration: underline;
	color: #333333;
}
a:hover {
	font-size: 1em;
	text-decoration: underline;
	color: #000000;
}
.list_hoekje ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.list_hoekje li{
	background-image: url(../../09_assets/hoekSubMenu_beige/);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 13px;
	border-bottom: 1px solid #CC9;
	padding-bottom: 3px;
	padding-top: 3px;
}
.list_hoekje li:hover{
	background-image: url(../../09_assets/hoekSubMenu_blauw/);
}
.list_hoekje a, .list_hoekje a:hover {
	text-decoration: none !important;
}
.link_u a {
	font-size: 1em;
	text-decoration: underline !important;
	color: #666;
}
.link_u a:hover {
	font-size: 1em;
	text-decoration: underline;
	color: #000;
}
.link_ActiveSubNav a {
	background-image: url(../../gif_jpg/hoekSubMenu/);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 10px;
	color: #83092A;
	font-weight: bold;
}
.link_ActiveSubNav a:hover {
	font-size: 1em;
	text-decoration: underline;
	color: #000000;
}
.link_ntActiveSubNav {
	padding-left: 10px;
}
.letOp {
	color: #FF0000;
}

#thumb {
	margin: 0px 0px 5px;
	padding: 0px;
}
#thumb p {
	margin: 0px;
	color: #BBC58A;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#thumb a {
	font-size: 1em;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}

#thumb a:hover {
	font-size: 1em;
	text-decoration: underline;
}
.alignLeft {
	text-align: left;
}
.alignRight {
	text-align: right;
}
.alignCenter {
	text-align: center;
}
.floatR {
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.floatL {
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
table {
}
td, th {
	padding: 2px 3px 2px 3px;
	font-size:10px;
	voice-family:"\"}\"";
	voice-family:inherit;
	font-size:100%;
}
.spOnderLogos {
	background-color: #3366CC;
	height: 450px;
	width: 1px;
}
.lessenTabel {
	border-collapse: collapse;
	border: 1px solid #CCCC99;
	margin: 5px 5px;
	empty-cells: hide;
}
.lessenTabel td, .lessenTabel th {
	padding: 4px;
	text-align: left;
	vertical-align: top;
	border-top: 1px solid #CCCC99;
	border-right: 1px;
	border-bottom: 1px solid #CCCC99;
	border-left: 1px;
}
.lessenTabel tr {

}
.lessenTabel th {
	background-color: #CCCB99;
	color: #000000;
}
